/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

/**
* Navbar brand
*/
.main-footer {
  font-family: 'Open Sans', sans-serif;
  background-color: $dge-gray;
  color: #FFF;
  padding: 0px;
  border-top: 0px;
  @include box-shadow(0px 10px 20px rgba(0, 0, 0, 0.15) inset);

  a {
    color: #FFF;
    &:hover {
      text-decoration: underline;
    }
  }

  h5 {
    font-size: 16px;
    //margin: 26px 0 10px;
    margin-top:20px;
    font-weight: 700;
    text-transform: uppercase;
  }

  .logos-row {
    margin: 20px auto;
    display: table;
    table-layout: fixed;
  }

  .logos-row [class^="col-"] {
    display: table-cell;
    float: none;
    text-align: center;
  }

  /*.col-logo {
    margin-top: 10px;
  }

  .logo-dge {
    margin-top: 29px;
  }*/
}

@media (min-width: $screen-xs-min) {
  .main-footer {
  }
}

@media (min-width: $screen-sm-min) {
  .main-footer {
    .logos-row {
    }
  }
}